PHP Manual
Prev |  | Next

# apc_fetch

(PECL)

apc_fetch -- Fetch a stored variable from the cache

## Description

mixed apc_fetch ( string key )

## Parameters

key

  The key used to store the value (with apc_store()).

## Return Values

The stored variable on success; `FALSE` on failure

## Examples

Example 1. A apc_fetch() example
`<?php $bar = 'BAR'; apc_store('foo', $bar); var_dump(apc_fetch('foo')); ?>`
The above example will output:
    string(3) "BAR"

## See Also

apc_store()
apc_delete()

Prev | Home | Next
apc_delete | Up | apc_load_constants